<?xml version="1.0" encoding="UTF-8"?>
<StringBundle version="1.0">
  <String id="Tips_BookSidebar">騰訊圖書面板</String>
  <String id="Tips_BookmarkPanel">QQ書簽</String>
  <String id="Title_SubScribeTipWndTitle">QQ訂閱訊息</String>
  <String id="Button_SYS_MESSAGEBOX_SETTING">設定</String>
  <String id="Button_SYS_MESSAGEBOX_FAVORITE">收藏</String>
  <String id="Button_SYS_MESSAGEBOX_SEE">檢視</String>
  <String id="Button_SYS_MESSAGEBOX_SEEALL">檢視全部</String>
  <String id="SubScribeSuccTip_text">恭喜您成功訂閱  $ChannelName$  欄目</String>
  <String id="SubScribeSuccTip_text2">您可以在設定中更改傳送時間，自主決定收看時間</String>
  <String id="SubScribeSuccTip_StartChar">· </String>
  <String id="ContactTipsVASFlagExt_QQMagazine">騰訊圖書VIP</String>
</StringBundle>
